import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MemberProfileContainerComponent } from './profile.component';

describe('ProfileComponent', () => {
  let component: MemberProfileContainerComponent;
  let fixture: ComponentFixture<MemberProfileContainerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MemberProfileContainerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MemberProfileContainerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
